program Projekt_03;
{$APPTYPE CONSOLE}
uses
  SysUtils;

type
  Adres = record
    Miasto: ShortString;
    Ulica: ShortString;
  end;
  Student = record
    Imie: ShortString;
    Nazwisko: ShortString;
    Korespondencja: Adres;
  end;
var
  DaneOsobowe: Student;
(*Begin
  DaneOsobowe.Imie:='Janek';
  DaneOsobowe.Nazwisko:='Wackowski';
  DaneOsobowe.Korespondencja.Miasto:='Lublin';
  Writeln('Imie: ',DaneOsobowe.Imie);
  Writeln('Nazwisko: ', DaneOsobowe.Nazwisko);
  Writeln('Miasto: ',
          DaneOsobowe.Korespondencja.Miasto);
  ReadLN;
End.
*)
Begin
  with DaneOsobowe do
    begin
     Imie:='Janek';
     Nazwisko:='Wackowski';
    end;
  with DaneOsobowe.Korespondencja do
    Miasto:='Lublin';

  Writeln('Imie: ',DaneOsobowe.Imie);
  Writeln('Nazwisko: ', DaneOsobowe.Nazwisko);
  Writeln('Miasto: ',
          DaneOsobowe.Korespondencja.Miasto);
  ReadLN;
End.

